Get Experiment Results
Path Parameters
experimentId*string
Query Parameters
days?string|null
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/experiments/string/results"{ "variants": [ { "conversionRate": 0, "conversions": 0, "exposures": 0, "revenueUsd": 0, "variantKey": "string" } ]}{ "_tag": "Api/SdkValidationError", "message": "string"}{ "_tag": "Api/AuthenticationError", "cause": "string", "message": "string"}{ "_tag": "Api/ActionForbiddenError", "message": "string"}{ "_tag": "Api/ExperimentNotFoundError", "experimentId": "string"}{ "_tag": "Api/ExperimentServiceError", "cause": "string"}